form{
	margin: 0;
	padding: 0;
}

.input input[type="checkbox"]{
	margin: 0;
}
.input input[type="text"], .input input[type="password"]{
	line-height: 24px;
	height: 24px;
}
input[type='text'], input[type='password'], textarea {
	/*background: #F8F8F8;*/
	border: 1px solid #cfcfcf;
	margin: 0;
}
select {
	/*background: #F8F8F8;*/
	border: 1px solid #cfcfcf;
	line-height: 24px;
	height: 28px;
	background-color: #fff;
}

select option{
	line-height: 24px;
}


form.inline .input, form.inline fieldset{
	float: left;
}
.input, fieldset{
	display: block;
	text-align: left;
	font-size: 13px;
	margin: 5px 0 0 0;
	padding: 2px 0;

}

.input:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

.input:first-of-type, fieldset:first-child{
	margin-top: 0;
}

.input label, fieldset legend, .input .label_placeholder{
	float: left;
	text-align: right;
	width: 200px;
	margin: 0 10px 0 0;
	line-height: 24px;
	padding: 2px 0;

}


.input.checkbox.label-right input{
	float: left;
	margin: 0 5px 0 0;
}
.input.label-right label{
	float: none;
}
form.inline .input label{
	width: auto;
}


fieldset{
	border: none;
	padding: 0;
}

fieldset .input{
	float: left;
	margin: 0 !important;
}
fieldset input{
	display: inline-block;
	float: none;
}

fieldset label{
	display: inline;
	float: none !important;
}


.input.select .checkbox{
	width: auto;
}


.input.number input{
	width: auto;
}

.input .input-container{
	float: left;
	min-width: 550px;
	max-height: 150px;
	overflow: auto;
	border: 1px solid #cfcfcf;
}


.input .input-container > .checkbox{
	width: auto;
	padding: 5px;
	line-height: 24px;
}

.input .input-container .checkbox input{
	float: left;
}

.input .input-container .checkbox label{
	width: auto;
	text-align: left;
	padding: 0;
	padding-left: 10px;
	line-height: 100%;
	margin: 0;
}

.input .input-container .checkbox:nth-child(even){
	background: #E4EEF7;
}
.input.select .checkbox:after{
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

.submit{
	margin: 5px auto;
}

.input i.error{
	margin: 5px 0 0 0;
}
* html .input.select .checkbox            { zoom: 1; } /* IE6 */
*:first-child+html .input.select .checkbox { zoom: 1; } /* IE7 */